body {
    /*background-image: url("../images/paramilitary.jpg");
	background-size: cover;*/
}
body {
    float: left;
    width: 100%;
    box-shadow: inset 0px 0px 200px #07285c;
    background: #5a97cd !important;
}
.cover {
margin: 0 auto;
width:85%;
float: none;
}
.container {
    width: 100%;
}
a, a:hover {text-decoration: none;}
img {
    width: 100%;
}
header {
    float: left;
    width: 100%;
    background: #9ecbf3;
    transition: .5s;
}
p {
    font-size: 15px;
    text-align: justify;
    color: #fff;
    line-height: 25px;
}
.item {
    color: #fff;
}
.top-header {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px 0px;
    background: #07285c;
}
.top-header a {
    color: #fff;
    font-size: 17px;
    margin: 0px 20px 0px 0px;
    padding: 8px 0px;
    float: left;
}
.top-header a span {
    margin: 0px 5px 0px 0px;
}
.top-header .social {
    float: right;
    width: auto;
}
.top-header .social a {
    float: left;
    color: #5a97cd;
    margin: 5px 0px 0px 20px;
    padding: 0px;
    background: #fefefe;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 18px;
    border-radius: 50%;
    line-height: 30px;
    transition: .5s;
    transform: rotate(0deg);
}
.top-header .social a:hover {
    background: #07285c;
    transition: .5s;
    transform: rotate(360deg);
    color: #fff;
}
.bot-header {
    float: left;
    width: 100%;
}
.logo {
    float: left;
    width: 299px;
    transition: .5s;
    margin: 5px 0px;
}
.menu {
    float: right;
    width: auto;
    margin: 0px 0px;
    padding: 0px 0px;
}
.menu ul {
    float: left;
    width: auto;
    margin: 0px 0px;
    padding: 0px 0px;
    list-style: none;
}
.menu ul li {
    float: left;
    width: auto;
    margin: 0px 0px;
    padding: 0px 0px;
}
.menu ul li a {
    float: left;
    width: auto;
    margin: 0px 10px;
    padding: 38px 15px;
    color: #fff;
    font-size: 18px;
    transition: .5s;
}
.menu ul li a:hover {
    color: #fff;
    background: rgb(7, 40, 92);
}
header.sticky {
    transition: .5s;
}
.sticky .bot-header {
    position: fixed;
    background: #9ecbf3;
    z-index: 5;
    transition: .5s;
    left: 0px;
    top:0;
    right: 0px;
}
.sticky .logo {
    width: 240px;
    transition: .5s;
    margin: 3px 0px;
}
.sticky ul li a {
    padding: 27px 15px;
	transition: .5s;
}












banner {
    float: left;
    width: 100%;
	position: relative;
}
.banner {
    float: left;
    width: 100%;
}
.banner img {
    float: left;
    width: 100%;
}
.home-form {
    position: absolute;
    right: 100px;
    bottom: -150px;
    width: 400px;
    text-align: center;
}
.home-form h3::before {
    content: "";
    border-right: 0px solid transparent;
    border-left: 18px solid transparent;
    border-top: 20px solid #dc7100;
    border-bottom: 0px solid transparent;
    background: transparent;
    position: absolute;
    left: 0px;
    bottom: -20px;
    z-index: 0;
}
.home-form h3 {
    float: left;
    width: 100%;
    margin: 0px 0px 20px 0px;
    padding: 15px 0px;
    background: #dc7100;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}
.home-form h3::after {
    content: "";
    border-right: 18px solid transparent;
    border-left: 0px solid #e206a5;
    border-top: 20px solid #dc7100;
    border-bottom: 0px solid transparent;
    background: transparent;
    position: absolute;
    right: 0px;
    bottom: -20px;
    z-index: 0;
}
.home-form form {
    float: none;
    width: 90%;
    background: #5a97cd;
    padding: 20px;
    margin: 0px auto;
}
.home-form form input {
    float: left;
    width: 100%; 
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    padding: 7px 10px;
    margin: 0px 0px 10px 0px;
}
.home-form form textarea {
    float: left;
    width: 100%;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 10px;
    margin: 0px 0px 10px 0px;
	min-height: 100px;
}
.home-form form input::-webkit-input-placeholder, .home-form form textarea::-webkit-input-placeholder {
  color: #fff;
}
.home-form form input::-moz-placeholder, .home-form form textarea::-moz-placeholder {
  color: #fff;
}
.home-form form input:-ms-input-placeholder, .home-form form textarea:-ms-input-placeholder {
  color: #fff;
}
.home-form form input:-moz-placeholder, .home-form form textarea:-moz-placeholder {
  color: #fff
}
.home-form form button {
    width: auto;
    background: transparent;
    border: 0px solid #fff;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 30px;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}
.home-form form button:hover {
    background: black;
}





.abt-images {
    float: left;
    width: 100%;
    margin: 50px 0px 0px 0px;
}
section {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 25px 0px;
}
.heading {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 20px 0px;
}
.heading h2 {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    color: #fff;
    text-transform: uppercase;
}
.heading h2 span {
    color: #07285c;
}
.heading h1 span {
    color: #07285c;
}

.heading h1{
    text-align:center;
    color:white;
}
.service .heading.center {
    position: relative;
}
.heading.center h2 {
    text-align: center;
}
.service .heading.center h2 span {
    color: #fff;
}
.service {
	background:url("../images/bg/service.jpg");
	position: relative;
	background-size: cover;
	background-attachment: fixed;
}
.service::before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.marquee ul {
    padding: 0px 0px 0px 0px;
}
.marquee li {
    list-style: none;
    margin: 0px 0px 10px 0px;
    color: #fff;
}
.marquee li::before {
    content: "\f0a4";
    font-family: fontawesome;
    margin: 0px 10px 0px 0px;
}
.list-item {
    padding: 0px 0px 0px 0px;
}
.list-item li {
    list-style: none;
    margin: 0px 0px 10px 0px;
    color: #fff;
}
.list-item-two {
    padding: 0px 0px 0px 0px;
}
.list-item-two li {
    list-style: none;
    margin: 0px 0px 10px 0px;
    color: #fff;
}
.list-item-two h4 {
    float: left;
    width: 100%;
    background: #07285c;
    padding: 10px 15px;
    color: #fff;
}
.list-item li::before {
    content: "\f0a4";
    font-family: fontawesome;
    margin: 0px 10px 0px 0px;
}
.row {
    margin-top: 20px;
    margin-bottom: 20px;
    float: left;
}
.ser {
    margin: 0px 0px 30px 0px;
    border: 1px solid black;
    float: left;
    box-shadow: 2px 2px 10px black;
    width: 100%;
    padding: 10px 10px;
    border-radius: 10px;
}
.ser .img {
    float: left;
    width: 25%;
}
.para {
    float: right;
    width: 75%;
    padding: 0px 15px;
    left: 0px;
}
.para h4 {
    float: left;
    width: 100%;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
    color: #fff;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}
.para p {
    color: #fff;
    float: left;
    width: 100%;
    line-height: normal;
}
marquee {
    color: #fff;
}
.testimonial {
    padding: 20px 0px 0px 0px;
}
.testimonial .row {
	float: none;
}
.testimonial p {
    text-align: center;
}

footer {
    float: left;
    width: 100%;
    background: #164186;
    padding: 0px 0px;
    /* background: url(""../images/bg/fot-bg.jpg"); */
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}
footer::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.top-footer {
    padding: 30px 0px 10px 0px;
}
.fot-head {
    color: #fff;
    text-transform: uppercase;
    margin: 0px 0px;
    position: relative;
}
.fot-head::after {
    content: "";
    width: 100px;
    height: 2px;
    background: #fff;
    display: table;
    margin: 10px 0px 30px 0px;
}
footer p {
    color: #ffff;
}
footer .fpara p {
    padding: 0px 50px 0px 0px;
}
footer ul {
    padding: 0px;
    list-style: none;
}
footer ul li {
    padding: 5px 0px;
    float: left;
    width: 45%;
    margin: 5px 7px 5px 7px;
    border-bottom: 1px dotted #fff;
    transition: .5s;
}
footer ul li:hover {
    border-bottom: 1px dotted #5a97cd;
    padding: 5px 10px;
    transition: .5s;
}
footer ul li a {
    padding: 0px;
    float: left;
	width: 100%;
	margin: 0px 0px;
	color: #fff;
}
footer ul li a:hover {
    color: #5a97cd;
}
footer p a {
    color: #fff;
}
footer p a:hover {
    color: #5a97cd;
}
footer p span {
    margin: 0px 8px 0px 0px;
}
.bot-footer {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0px 0px;
    position: relative;
    background: rgb(7, 40, 92);
}
.bot-footer p {
    float: left;
    width: 100%;
    text-align: center;
    border-top: 1px solid #333;
    padding: 15px 0px;
	margin: 0px;
}
.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom:20px;
	right:10px;	
}
.scroll {
    position: absolute;
    right: 10px;
    bottom: 65px;
    background: rgb(7, 40, 92);
    padding: 5px 10px 5px 9px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    color: #fff;
}
.scroll:hover {
	background:#5a97cd;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 		
}
.scroll:hover .fa {
	padding-top:-10px;
}
.scroll .fa {
	font-size:30px;
	margin-top:-5px;
	margin-left:1px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
}
.bredcrumb {
    background: #5a97cd;
    padding: 50px 0px;
    color: #fff;
    text-align: center;
    box-shadow: 0px 5px 15px black;
    margin: 0px 0px 20px 0px;
}
.bredcrumb h3 {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 40px;
    text-transform: uppercase;
    font-family: monospace;
    letter-spacing: 3px;
    text-shadow: 0px 0px 10px black;
    font-weight: bold;
} 
.bredcrumb h3 span {
    color: #07285c;
}
.bredcrumb .bred-link {
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 0px;
}
.bredcrumb ul {
    width: 100%;
    list-style: none;
    float: left;
    padding: 0px;
}
.bredcrumb ul li {
    list-style: none;
    width: auto;
    padding: 0px;
    display: inline-block;
}
.bredcrumb ul li a {
    color: #fff;
    font-size: 18px;
    margin: 0px 15px;
}
.bredcrumb .active a {
    color: #07285c;
}
.list-item h4 {
    float: left;
    width: 100%;
    background: #07285c;
    padding: 10px 15px;
    color: #fff;
}
.list-item h3 {
    width: 100%;
    float: left;
    margin: 20px 0px;
    font-size: 20px;
    line-height: 26px;
    color: #fff;
}
.cont-form {
    float: left;
    width: 100%;
    margin: 20px 0px 30px 0px;
    padding: 0px;
}
.cont-form form {
    width: 90%;
    margin: auto;
}
.cont-form .infrm {
    float: left;
    width: 100%;
    background: #5a97cd;
    padding: 20px;
    box-shadow: 2px 2px 10px 2px black; 
}
.cont-form .input {
    float: left;
    width: 50%;
    margin: 0px;
    padding: 0px;
}
.cont-form form input {
    float: left;
    width: 100%;
    margin: 5px 0px;
    padding: 10px 15px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
}
.cont-form .text {
    float: right;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.cont-form form textarea {
    float: right;
    width: 100%;
    margin: 5px 0px;
    padding: 10px 15px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    height: 146px;
}
.cont-form form input::-webkit-input-placeholder, .cont-form form textarea::-webkit-input-placeholder { 
  color: #fff;
}
.cont-form form input::-moz-placeholder, .cont-form form textarea::-moz-placeholder {
  color: #fff;
}
.cont-form form input:-ms-input-placeholder, .cont-form form textarea:-ms-input-placeholder {
  color: #fff;
}
.cont-form form input:-moz-placeholder, .cont-form form textarea:-moz-placeholder {
  color: #fff;
}
.cont-form form button {
    width: auto;
    margin: 5px 0px;
    padding: 10px 30px;
    border: 1px solid #06275b;
    background: #06275b;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 1px 1px 5px 1px black;
    transition: .5s;
}
.cont-form form button:hover {
    border: 1px solid #5a97cd;
    background: #5a97cd;
    transition: .5s;
}
.cont-add {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px 20px;
    text-align: center;
}
.cont-add h4 {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 10px 0px;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    background: #5a97cd;
    color: #fff;
}
.cont-add p {
    float: left;
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 0px;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.cont-add p a {
    margin: 0px;
    padding: 0px 0px;
    color: #fff;
    font-size: 17px;
}
.cont-add p a:hover {
    text-decoration: none;
    color: #07285c;
}
.cont-add p span {
    margin: 0px;
    padding: 0px 10px 0px 0px;
    font-size: 20px;
}
.cont-map {
    float: left;
    width: 100%;
    margin: 30px 0px 0px 0px;
}
.gallery div {
    margin: 30px 0px 0px 0px;
}
.whatsapp {
    position: fixed;
    bottom: 0;
    right: 5px;
    padding: 8px 15px;
    background: #eb972b;
    z-index: 999;
    color: white;
    border-radius: 3px;
    border-bottom: 2px solid white;
}
.whatsapp a {
    color: white;
    font-size: 1.3em;
    font-weight: 500;
}
.mob-menu{
    display:none;
} 
.ft-mob{
    display:none;
}
.fix-footer {
    display: none;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    background: white;
    padding: 5px 0px;
    z-index:9999; 
}
.fix-footer p {
    float: left;
    width: 33.33%;
    text-align: center;
    margin: 0px;
    padding: 0px;
}
.fix-footer p a {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}
.fix-footer p a img {
    width: 50px;
}
.fix-footer p a span {
    float: left;
    width: 100%;
    color: #000;
}

.sidebar-div h4 span {
    display: block;
    font-size: 0.9em;
    margin-top: 5px;
}

@media only screen and (min-width:320px) and (max-width: 768px){
.cover{
    width:100%;
}
.top-header {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px 0px;
    background: #07285c;
    text-align: center;
}
.top-header a {
    color: #fff;
    font-size: 15px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    float: left;
    width: 100%;
}
.top-header .social {
    float: right;
    width: 100%;
    text-align: center;
}
.top-header .social a {
    float: none;
    color: #5a97cd;
    margin: 5px 0px 5px 10px;
    padding: 0px;
    background: #fefefe;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 18px;
    border-radius: 50%;
    line-height: 30px;
    transition: .5s;
    transform: rotate(0deg);
}
.showMenu{
    display:block !important;
}

.logo {
    width: 190px;
    float: left;
}
.menu ul li {
    display: block;
    width: 100%;
    border-bottom: 1px solid;
}
.menu ul li a {
    text-align: left;
    padding: 5px 5px;
    font-size: 15px;
    width: 100%;
    margin: 0px;
    color: #000;
}
.mob-menu {
    float: right;
    display: block;
    margin-top: 20px;
    background: transparent;
    /* display: none; */
}
.mob-menu i {
    font-size: 2.4em;
}
    
.menu{
    display:none;
}
.ser .img {
    width: 100%;
}

.ser .para {
    width: 100%;
}
.abt-images img {
    margin-bottom: 6px;
    border: 1px solid white;
}

footer ul li {
    width: 100%;
}

footer p {
    color: #ffff;
}
.ft-mob {
    width: 100%;
    padding: unset;
    position: fixed;
    bottom: 0;
    display:block;
    z-index:9999;
}
.ft-icon {
    float: left;
    width: 33.33%;
    padding: 15px 0px;
    text-align: center;
    background: #fbfbfb;
    font-size: 40px;
}
.ft-icon a {
    color: #07285c;
     cursor: pointer;
}
.bot-footer {
    margin-bottom: 60px;
}
.whatsapp {
    display: none;
}
.cont-form .input{
    width:100%;
}
.cont-form .text{
    width:100%;
}
.scroll {
    position: absolute;
    right: 0px;
    bottom: 100px;
    background: rgb(7, 40, 92);
    padding: 5px 10px 5px 9px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    color: #fff;
}
.bredcrumb {
    background: #5a97cd;
    padding: 10px 0px;
    color: #fff;
    text-align: center;
    box-shadow: 0px 5px 15px black;
    margin: 0px 0px 20px 0px;
}
.bredcrumb h3 {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 30px;
    text-transform: uppercase;
    font-family: monospace;
    letter-spacing: 3px;
    text-shadow: 0px 0px 10px black;
    font-weight: bold;
}
.bredcrumb .bred-link {
    float: left;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}
.bredcrumb ul {
    width: 100%;
    list-style: none;
    float: left;
    padding: 0px;
    margin: 0px;
}
p {
    font-size: 15px;
    text-align: justify;
    color: #fff;
    line-height: 25px;
}
.list-item li {
    list-style: none;
    margin: 0px 0px 10px 0px;
    color: #fff;
}
.list-item h3 {
    width: 100%;
    float: left;
    margin: 20px 0px;
    font-size: 20px;
    line-height: 26px;
    color: #fff;
}
marquee {
    color: #fff;
}
.sidebar-div .item {
    color: #fff;
}
.para p {
    color: #fff;
    float: left;
    width: 100%;
    line-height: normal;
}
.cont-form form {
    width: 100%;
    margin: auto;
}
.cont-add {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 5px 0px;
    text-align: center;
    background: #5a97cd;
    box-shadow: 2px 2px 10px 2px black;
}
.cont-add p {
    float: left;
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 0px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.cont-add p a {
    margin: 0px;
    padding: 0px 0px;
    color: #fff;
    font-size: 14px;
    width: 100%;
    float: left;
}
.heading h2 {
    float: left;
    font-size: 25px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    color: #fff;
    text-transform: uppercase;
}
}

@media only screen and (max-width: 767px){
.fix-footer {
    display: block;
}
.cont-form .input{
    width:100%;
}
.cont-form .text{
    width:100%;
}
}
@media only screen and (min-width:768px) and (max-width: 1023px){
.cover{
    width:100%;
}
.top-header {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px 0px;
    background: #07285c;
    text-align: center;
}
.top-header a {
    color: #fff;
    font-size: 20px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    float: left;
    width: 100%;
}
.top-header .social {
    float: right;
    width: auto;
    text-align: center;
    margin: 10px 0px;
}
.top-header .social a {
    float: none;
    color: #5a97cd;
    margin: 5px 0px 5px 10px;
    padding: 0px;
    background: #fefefe;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 18px;
    border-radius: 50%;
    line-height: 30px;
    transition: .5s;
    transform: rotate(0deg);
}
.showMenu{
    display:block !important;
}

.logo {
    width: 280px;
    float: left;
}
.menu ul li {
    display: block;
    width: 100%;
    border-bottom: 1px solid;
}
.menu ul li a {
    text-align: left;
    padding: 9px 5px;
    font-size: 23px;
    width: 100%;
    margin: 0px;
    color: #000;
}
.mob-menu {
    float: right;
    display: block;
    margin-top: 20px;
    background: transparent;
    /* display: none; */
}
.mob-menu i {
    font-size: 2.4em;
}
.menu {
    float: right;
    width: auto;
    margin: 0px 0px;
    position: absolute;
    padding: 0px 20px;
    background: #9ecbf3;
    width: 100%;
    right: 0px;
    top: 100%;
    z-index: 9;
}
.menu {
    float: right;
    width: auto;
    margin: 0px 0px;
    position: absolute;
    padding: 0px 20px;
    background: #9ecbf3;
    width: 100%;
    right: 0px;
    top: 100%;
    z-index: 9;
}
.menu ul {
    float: left;
    width: 100%;
    margin: 0px 0px;
    padding: 0px 0px;
    list-style: none;
}
.menu{
    display:none;
}
.ser .img {
    width: 100%;
}

.ser .para {
    width: 100%;
}
.abt-images img {
    margin-bottom: 6px;
    border: 1px solid white;
}

footer ul li {
    width: 100%;
}

footer p {
    color: #ffff;
}
.ft-mob {
    width: 100%;
    padding: unset;
    position: fixed;
    bottom: 0;
    display:block;
    z-index:9999;
}
.ft-icon {
    float: left;
    width: 33.33%;
    padding: 15px 0px;
    text-align: center;
    background: #fbfbfb;
    font-size: 40px;
}
.ft-icon a {
    color: #07285c;
     cursor: pointer;
}
.bot-footer {
    margin-bottom: 80px;
}
.whatsapp {
    display: none;
}
.cont-form .input{
    width:100%;
}
.cont-form .text{
    width:100%;
}
.scroll {
    position: absolute;
    right: 0px;
    bottom: 100px;
    background: rgb(7, 40, 92);
    padding: 5px 10px 5px 9px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    color: #fff;
}
.bredcrumb {
    background: #5a97cd;
    padding: 10px 0px;
    color: #fff;
    text-align: center;
    box-shadow: 0px 5px 15px black;
    margin: 0px 0px 20px 0px;
}
.bredcrumb h3 {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 30px;
    text-transform: uppercase;
    font-family: monospace;
    letter-spacing: 3px;
    text-shadow: 0px 0px 10px black;
    font-weight: bold;
}
.bredcrumb .bred-link {
    float: left;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}
.bredcrumb ul {
    width: 100%;
    list-style: none;
    float: left;
    padding: 0px;
    margin: 0px;
}
p {
    font-size: 22px;
    text-align: justify;
    color: #fff;
    line-height: 30px;
}
.list-item li {
    list-style: none;
    margin: 0px 0px 10px 0px;
    color: #fff;
    font-size: 20px;
}
.list-item h3 {
    width: 100%;
    float: left;
    margin: 20px 0px;
    font-size: 20px;
    line-height: 26px;
    color: #fff;
}
marquee {
    color: #fff;
}
.sidebar-div .item {
    color: #fff;
}
.para p {
    color: #fff;
    float: left;
    width: 100%;
    line-height: normal;
}
.cont-form form {
    width: 100%;
    margin: auto;
}
.cont-add {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 5px 0px;
    text-align: center;
    background: #5a97cd;
    box-shadow: 2px 2px 10px 2px black;
}
.cont-add p {
    float: left;
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 0px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}
.cont-add p a {
    margin: 0px;
    padding: 0px 0px;
    color: #fff;
    font-size: 20px;
    width: auto;
    float: none;
}
.heading h2 {
    float: left;
    font-size: 35px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    color: #fff;
    text-transform: uppercase;
}
.fot-head {
    color: #fff;
    text-transform: uppercase;
    margin: 0px 0px;
    position: relative;
    font-size: 30px;
}
.fix-footer {
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    background: white;
    padding: 5px 0px;
    z-index: 9999;
}
footer ul li a {
    padding: 0px;
    float: left;
    width: 100%;
    margin: 0px 0px;
    color: #fff;
    font-size: 20px;
}
.cont-add h4 {
    float: left;
    width: 100%;
    margin: 0px;
    padding: 10px 0px;
    font-size: 35px;
    font-weight: bold;
    text-transform: uppercase;
    background: #5a97cd;
    color: #fff;
}
.cont-form form input {
    float: left;
    width: 100%;
    margin: 5px 0px;
    padding: 10px 15px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    font-size: 20px;
}
.cont-form form textarea {
    float: right;
    width: 100%;
    margin: 5px 0px;
    padding: 10px 15px;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    height: 146px;
    font-size: 20px;
}
.cont-form form button {
    width: auto;
    margin: 5px 0px;
    padding: 10px 30px;
    border: 1px solid #06275b;
    background: #06275b;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 1px 1px 5px 1px black;
    transition: .5s;
    font-size: 20px;
}
marquee {
    color: #fff;
    font-size: 20px;
}
.safed h4{
     color:#fff !important;
}
.owl-dots .owl-dot{
    display:none !important;
}
}





